.sprocket-strips-title a{
  color: #fff !important;
}

#rt-mainbottom .nspArt{
  position: relative;
}
#rt-mainbottom .nspArt p.nspInfo {
	position: absolute;
	top: 6px;
	background: #0092CB;
	padding: 6px 10px;
	display: inline-block;
	color: #fff;
	left: 0;
	font-size: 18px;
}

#rt-mainbottom .nspArt h3.nspHeader {
	font-family: YanoneKaffeesatzLight;
	font-size: 20px;
	line-height: 26px;
	margin-top: 0;
}

#rt-mainbottom	p.nspText{
	line-height:20px;
}

#rt-mainbottom .main-testimonial .sprocket-features-pagination {
bottom: -10px;
right: 0;
left: auto;
}

.fancybox-overlay{
  z-index: 9999;
}